> For the complete documentation index, see [llms.txt](https://docs.onchainpay.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.onchainpay.io/api-reference/13partners.md).

# Partners API

- [Create user](https://docs.onchainpay.io/api-reference/13partners/post_create-user.md)
- [Get user](https://docs.onchainpay.io/api-reference/13partners/post_get-user.md)
- [Get all users](https://docs.onchainpay.io/api-reference/13partners/post_get-users.md)
- [Creating an organization](https://docs.onchainpay.io/api-reference/13partners/post_create-user-organization.md)
- [Getting a list of organizations](https://docs.onchainpay.io/api-reference/13partners/post_get-user-organizations.md)
- [Getting the user's advance balances](https://docs.onchainpay.io/api-reference/13partners/post_get-organization-advanced-balances.md)
- [Replenishment of the user's advance balance](https://docs.onchainpay.io/api-reference/13partners/post_top-up-advanced-balance.md)
- [Get general tariffs](https://docs.onchainpay.io/api-reference/13partners/post_get-default-tariffs.md)
- [Create/update individual tariff](https://docs.onchainpay.io/api-reference/13partners/post_set-organization-tariff.md)
- [Get individual tariffs](https://docs.onchainpay.io/api-reference/13partners/post_get-organization-tariffs.md)
- [Create API key](https://docs.onchainpay.io/api-reference/13partners/post_create-api-keys.md)
- [Get API keys](https://docs.onchainpay.io/api-reference/13partners/post_get-api-keys.md)
- [Delete API key](https://docs.onchainpay.io/api-reference/13partners/post_delete-api-keys.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.onchainpay.io/api-reference/13partners.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
